package com.lightinit.hsdatashow.model.admin;

import java.math.BigDecimal;
import java.util.List;

public class IndustryListModel<T> {
    private List<BigDecimal> enterprise ;//骨干企业
    private List<BigDecimal> practitioners ;//从业人员
    private List<BigDecimal> value;//产值
    private  List<BigDecimal> number ;
    private  List<BigDecimal> pnumber;
    private  List<BigDecimal> enumber;
    private List<Integer> dataYear ;

    public List<BigDecimal> getEnterprise() {
        return enterprise;
    }

    public void setEnterprise(List<BigDecimal> enterprise) {
        this.enterprise = enterprise;
    }

    public List<BigDecimal> getPractitioners() {
        return practitioners;
    }

    public void setPractitioners(List<BigDecimal> practitioners) {
        this.practitioners = practitioners;
    }

    public List<BigDecimal> getValue() {
        return value;
    }

    public void setValue(List<BigDecimal> value) {
        this.value = value;
    }

    public List<Integer> getDataYear() {
        return dataYear;
    }

    public void setDataYear(List<Integer> dataYear) {
        this.dataYear = dataYear;
    }

    public List<BigDecimal> getNumber() {
        return number;
    }

    public void setNumber(List<BigDecimal> number) {
        this.number = number;
    }

    public List<BigDecimal> getPnumber() {
        return pnumber;
    }

    public void setPnumber(List<BigDecimal> pnumber) {
        this.pnumber = pnumber;
    }

    public List<BigDecimal> getEnumber() {
        return enumber;
    }

    public void setEnumber(List<BigDecimal> enumber) {
        this.enumber = enumber;
    }
}
